/*!
Theme Name: NetCraft Child
Theme URI: https://themes.potenzaglobalsolutions.com/netcraft/
Author: Potenza Global Solutions
Author URI: https://www.potenzaglobalsolutions.com/
Description: Digital Marketing Agency WordPress Theme.
Version: 1.0.0
Requires at least: 6.0
Tested up to: 6.7.1
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: netcraft-child
Tags: elementor, page-builder, agency, business, digital marketing, digital marketing agency, corporate, modern, digital agency, shop/woocommerce, marketing, marketing agency, technology, web design, case studies
Template: netcraft
*/
.services-section .service-title{min-height:85px;}
.services-section .pgsel_services-info_wrapper{margin-bottom:30px;}
.award-section .service-item img{display:none;}
.award-section .service-item:hover .service-content .service-content-inner {opacity:1 !important;}
/*.custom-form-widget.form-full-bottom .wpcf7-form .wpcf7-form-control:not(.wpcf7-submit){background:#000 !important;}*/
.skill-wrapper{display:none !important;}